API Reference//
- Get instance by instance ID
Get a list of instances
Create an instance
Get instance by instance...
Returns information about a specific instance. Pass the instance ID for which you require information as a path parameter.
Security
AdministrationAccess
- Dynamic Monetization API URLhttps://siteID.flexnetoperations.com/dynamicmonetization/provisioning/api/v1.1/instances/{instanceId}
curl -i -X GET \
'https://siteID.flexnetoperations.com/dynamicmonetization/provisioning/api/v1.1/instances/{instanceId}' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'The instance was retrieved
Indicates whether this is the default instance for an account. If set to true, auto-provisioned line items will be mapped to this instance.
The date and time, in milliseconds since 1970-01-01 00:00 UTC, when the instance was created.
Response
{ "id": "string", "shortName": "string", "accountId": "string", "defaultInstance": true, "created": 0, "modified": 0 }